> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pathors.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Test Suite

> Delete a test suite by ID

## Request

```bash theme={null}
DELETE https://api.pathors.com/v1/projects/{projectId}/test-suites/{testSuiteId}
```

### Path Parameters

<ParamField path="projectId" type="string" required>The project ID</ParamField>

<ParamField path="testSuiteId" type="string" required>The test suite ID</ParamField>

### Headers

<ParamField header="Authorization" type="string" required>
  Bearer token using your developer key
</ParamField>

## Response

Returns a confirmation message.

### Example

```bash theme={null}
curl -X DELETE https://api.pathors.com/v1/projects/{projectId}/test-suites/{testSuiteId} \
  -H "Authorization: Bearer dk_your_key"
```

```json theme={null}
{
  "message": "Test suite deleted"
}
```
